a{
    text-decoration: none !important;
    transition: all 0.6s;
}

body,
html {
  height: 100%;
}

p{
    margin: 0;
    padding: 0;
}

body {
   font-family: Poppins;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  transition: 0.5s;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  transition: 0.3s !important;
}

a:focus {
    outline: 0;
}

/* ul{
    padding: 0;
    margin: 0;
} */

ul li{
    list-style-type: none;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

/*---- font family secion start -----*/
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: P22Mackina;
    src: url('../fonts/P22MackinacW01-Medium.eot');
    src: url('../fonts/P22MackinacW01-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/P22MackinacW01-Medium.woff2') format('woff2'),
        url('../fonts/P22MackinacW01-Medium.woff') format('woff'),
        url('../fonts/P22MackinacW01-Medium.ttf') format('truetype'),
        url('../fonts/P22MackinacW01-Medium.svg#P22MackinacW01-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
/*-- font family secion end ---*/

/*--- header section start ---*/
.logo_img img {
    width: 185px;
}
.head_bg {
    background: #fff;
    margin-top: 18px;
    text-align: center;
    transition: all 500ms ease-in-out;
    padding: 0 17px;
    border-radius: 50px;
}
.header_nav ul li:first-child{
    margin-left: 0;
}
.hd_contact ,.form_codebox .box .btn{
    background: #27b35f;
    padding: 10px 22px;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    border-radius: 25px;
    font-weight: 500;
    transition: all 500ms ease-in-out;
    text-transform: uppercase;
}
.hd_contact2 {
    background: #fbbf57;
}
.hd_contact3 {
    background: #f94d49;
}
.hd_contact3:hover {
    background: #27b35f;
}
.hd_contact:hover{
    color: #fff;
    box-shadow: inset 0 80px #f94d49;
}
.hd_imgrt strong {
    margin-left: 5px;
}
.navbar-default.navbar-shrink .head_bg {
    box-shadow: 0px 0px 15px -8px #8f8f8f;
    background: #fff;
    margin-top: 0;
}
/*--- banner section start ---*/
.banner_info {
    position: relative;
    z-index: 0;
}
.banner_info::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/banner_btmimg.png) no-repeat bottom;
    background-size: 100%;
}
.banner_disc {
    position: absolute;
    top: 15%;
    width: 70%;
    text-align: center;
    left: 50%;
    transform: translate(-50%);
}
.banner_texthd {
    font-size: 50px;
    color: #000;
    line-height: 55px;
    padding-bottom: 18px;
    font-weight: bold;
    font-family: P22Mackina;
}
.banner_textpara {
    color: #000;
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 20px;
}
/*-- banner section end --*/

/*--- about section start --*/
.serve_toptext {
    width: 72%;
    margin: 0 auto 50px;
}
.main_text_hd{
    font-size: 40px;
    line-height: 50px;
    color: #000;
    font-weight: bold;
    font-family: P22Mackina;
    margin-bottom: 15px;
}
.serve_itembox {
    text-align: center;
    padding: 0 18px;
}
.main_text_para {
    font-size: 18px;
    color: #000;
    margin-bottom: 10px;
    line-height: 25px;
}
.serve_text_hd {
    font-size: 24px;
    color: #000000;
    font-weight: bold;
    font-family: P22Mackina;
    margin: 25px 0 15px;
}
.serve_text_para {
    font-size: 14px;
    color: #000;
    margin-bottom: 20px;
}
/*--- about section end --*/

/*--- step section start --*/
.step_info{
    padding: 90px 0;
}
.step_bgbox {
    background: #fbbf57;
    border-radius: 114px;
    padding: 0 70px 0 113px;
    margin-top: 60px;
}
.step_leftbox {
    margin-top: -55px;
}
.step_flexbox {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background: url(../images/step_bgcurveimg.png) no-repeat;
    background-position: top 17px center;
    background-size: 65%;
}
.step_icon img{
    width: 54px;
}
.step_itembox {
    text-align: center;
    width: 32%;
    flex: 0 0 32%;
}
.step_textpara {
    font-size: 18px;
    color: #000;
    line-height: 26px;
    margin-top: 15px;
}
/*--- step section end --*/

/*-- choose section start --*/
.choose_itembox {
    border-radius: 20px;
    background: #fff;
    box-shadow: 0px 0px 8px -5px #575757;
    min-height: 100%;
    padding: 52px 15px 42px 15px;
    text-align: center;
}
.choose_icon img {
    width: 60px;
}
.choose_texthd {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    line-height: 22px;
    margin-top: 18px;
}
/*-- choose section end --*/

/*-- testimonial section start --*/
.testimonial_info{
    padding-top: 80px;
}
.testimonial_bgbox{
    border-radius: 50px;
    background: #bffdbf;
    padding: 24px 55px 10px 80px;
}
.testimonial_code .sp-testimonial-free {
    padding-top: 50px;
}
.testimonial_code .sp-testimonial-content p {
    text-align: left !important;
    font-size: 18px !important;
    color: #000 !important;
    padding: 0 !important;
    line-height: 30px !important;
}
.testimonial_code .sp-testimonial-content strong {
    font-size: 20px;
    color: #000000 !important;
    line-height: 22px !important;
    display: inline-block;
    margin-bottom: 15px;
}
.testimonial_code .sp-testimonial-client-rating {
    position: absolute;
    top: 0;
    right: 0;
}
.testimonial_code .sp-testimonial-client-name {
    font-size: 20px !important;
    color: #000 !important;
    font-weight: 600 !important;
    text-align: left !important;
}
.testimonial_code .swiper-pagination-bullet {
    width: 50px !important;
    height: 5px !important;
    border-radius: 4px !important;
}
.testimonial_code .swiper-pagination {
    text-align: left;
}
.testimonial_code .tfree-client-image{
    background: none !important;
    border-radius: 0 !important;
    width: 60px;
    position: absolute;
    top: 0;
}
/*-- testimonial section end --*/

/*-- subsciption section start --*/
.subscription_info {
    background: #fff3e1 url(../images/subscribe_bgimg.png) no-repeat center;
    margin-top: 110px;
    padding: 100px 0 220px;
    position: relative;
    z-index: 0;
}
.subscription_info::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 105px;
    background: url(../images/banner_btmimg.png) no-repeat bottom;
    z-index: -1;
    background-size: 100%;
}
.form_codebox .box .form-control {
    width: 100%;
    border: 1px solid #808080;
    padding: 10px 15px;
    border-radius: 25px;
    font-size: 15px;
    outline: none;
    resize: none;
}
.form_codebox .box .btn{
    background: #f94b49;
}
.form_codebox .box .btn:hover{
    box-shadow: inset 0 80px #37cf59;
}
.form_codebox .box textarea{
    height: 100px;
    resize: none;
}
.faq_codebox .sp-ea-single {
    background: none !important;
    border: 0 !important;
    border-bottom: 1px solid #808080 !important;
    border-radius: 0 !important;
}
.faq_codebox .sp-ea-single:last-child{
    border-bottom: 0 !important;
}
.faq_codebox .ea-expand-icon {
    float: right !important;
    font-size: 10px !important;
    color: #000 !important;
}
/*-- subsciption section end --*/

/*-- FAQ section start --*/
.faq_info{
    padding: 30px 0 105px;
}
/*-- FAQ section end --*/

/*--- footer section start ---*/
.footer_bg {
    background: #0d823b;
    padding-top: 107px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.footer_bg::before {
    position: absolute;
    content: "";
    width: 280px;
    height: 280px;
    background: #28b55f;
    top: -50px;
    right: -70px;
    z-index: -1;
    border-radius: 100%;
    animation: bounce-in 5s ease infinite;
}
@keyframes bounce-in {
    0% {
      opacity: 0;
      transform: scale(.3);
    }
    50% {
      opacity: 1;
      transform: scale(1.05);
    }
    70% { transform: scale(.9); }
    100% { transform: scale(1); }
  }
.footer_logo {
    margin-bottom: 58px;
}
.footer_hd_text {
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
}
.footer_list ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li {
    margin-bottom: 6px;
}
.footer_list ul li a {
    color: #fff;
    font-size: 14px;
}
.footer_list ul li a:hover{
    color: #d21c56;
}
.footer_cnt_text {
    color: #fff;
    font-size: 14px;
    margin-bottom: 15px;
}
.footer_cnt_text a {
    color: #fff;
}
.footer_cnt_text a:hover {
    color: #f94d4a;
}
.footer_detimg {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #f94d4a;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}
.footer_social a{
   margin-bottom: 10px;
}
.footer_detimg img {
    width: 16px;
}
.footer_socialbox a {
    width: 32px;
    height: 32px;
    background: #f94d4a;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    line-height: 27px;
    margin-right: 6px;
    transition: all 500ms ease-in-out;
}
.footer_socialbox a img {
    width: 15px;
    transition: all 500ms ease-in-out;
}
.footer_socialbox a:hover{
    box-shadow: inset 0 80px #d21c56;
}
.footer_copybg{
    padding: 15px 0;
    margin-top: 65px;
    border-top: 1px solid #fff;
}
.footer_copy_text {
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.footer_copy_text a{
    color: #fff;
}
.footer_copy_text a:hover{
    color: #d21c56;
}
/*---- footer section end ----*/

/*  scroll top --*/
#back_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    cursor: pointer;
    transition: all 0.5s;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    background: #f94d49;
    border: 1px solid #fff;
    padding: 12px;
}

#back_to_top:hover{
    box-shadow: inset 0 80px #37cf59;
}

/*-- inner page start --*/
/*-- inner page head --*/

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/innerbanner_bg.png") #fbbf57 !important;
    max-width: 100% !important;
    padding: 250px 0 60px !important;
    margin: 0 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #000;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
    color: #f26d20;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f26d20;
}

.page-id-10 .entry-header ,.page-id-12 .entry-header{
    display: none;
}
.inner_bannerinfo{
    position: relative;
}
.inner_bannerinfo img {
    width: 100%;
    height: 480px !important;
    object-fit: cover;
    background: #fbbf57;
}
.inner_banntopbox {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
    width: 100%;
}
.banner_rightimg img {
    height: auto !important;
    background: none;
}
.inner_text_hd {
    font-size: 28px;
    color: #000;
    line-height: 30px;
    margin-bottom: 15px;
    font-weight: bold;
    margin-top: 0;
    font-family: P22Mackina;
} 
.inner_bgcont {
    background: #fff3e1;
    padding: 50px 0 100px;
    margin-top: 50px;
}
.inner_contpara {
    font-size: 20px;
    color: #f94d49;
    font-family: P22Mackina;
    font-weight: bold;
    margin-bottom: 10px;
}
.inner_cont2 {
    font-size: 22px;
    color: #000;
    margin-top: 20px;
    font-weight: 500;
}
.inner_page_list ul{
    padding: 0;
    margin: 0;
}
.inner_page_list ul li {
    background: url(../images/checke_list.png) no-repeat left 4px;
    font-size: 16px;
    color: #000000;
    padding: 0px 0 7px 28px;
    line-height: 25px;
    font-weight: 400;
    list-style: none;
    background-size: 20px;
}
.inner_page_list ul li strong{
    color: #f94b49;
    font-weight: 600;
}
.inner_text_para {
    font-size: 16px;
    color: #111;
    margin-bottom: 10px;
}
.inner_text_para p{
    margin-bottom: 10px;
}
.testimonial_innerinfo {
    background: #ebfff3;
    padding: 80px 0;
    margin-top: 40px;
}
.marquee {
  left: 0;
  width: 100%;
  overflow: hidden;
  padding: 12px 0;
  z-index: 999;
}

.track {
  display: flex;
  /* width: max-content; */
}

/* BOX */
.testimonial_track .item {
    min-width: 28%;
    margin: 0 10px;
    color: #fff;
}
.testimonial_itembox {
    background: #27b35f;
    min-height: 100%;
    border-radius: 10px;
    padding: 20px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.testimonial_itembox2 {
    padding: 0;
}
.testimonial_itembox2 img {
    height: 300px !important;
    width: 100%;
    object-fit: cover;
    object-position: top;
    border-radius: 10px;
}
.bgcolor_ch1 {
    background: #fbbf57 !important;
}

.bgcolor_ch2 {
    background: #f94d49 !important;
}
/* TOP (Left → Right) */
.top-marquee {
  top: 0;
}

.top-marquee .track {
  animation: scrollLeftToRight 20s linear infinite;
}

/* BOTTOM (Right → Left) */
.bottom-marquee {
  bottom: 0;
}

.bottom-marquee .track {
  animation: scrollRightToLeft 20s linear infinite;
}

/* PERFECT LOOP ANIMATIONS */
@keyframes scrollRightToLeft {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes scrollLeftToRight {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}

/* Pause on hover */
.marquee:hover .track {
  animation-play-state: paused;
}
.testimonail_textpara {
    color: #fff;
    font-size: 15px;
    margin-bottom: 15px;
}
.tt_clienttext {
    font-size: 18px;
    font-weight: 600;
}
.ctachoos_info {
    padding: 100px 0 200px;
    text-align: center;
    background: url(../images/subscribe_bgimg.png) no-repeat bottom;
}
.referral_innerinfo {
    background: #fbbf57;
    padding: 50px 30px;
    text-align: center;
    margin-top: 70px;
    border-radius: 10px;
}
.inner_text_hd2 {
    font-size: 18px;
    font-family: P22Mackina;
    color: #f94d49;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
}
.form_cnthd {
    color: #f94d49;
    line-height: 25px;
    margin-bottom: 10px;
    font-size: 15px;
}
.right-sec-contact {
    background: #fff6e6;
    padding: 30px;
    border-radius: 20px;
}
.form_cnthd p{
    margin-bottom: 0;
}
.contact_left_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.cont_left_icon {
    width: 35px;
    height: 35px;
    background: #f94d49;
    line-height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_left_text {
    font-size: 16px;
    color: #4b4b4b;
    font-weight: 500;
    width: 80%;
    margin-left: 10px;
}
.contact_left_text a {
    color: #4b4b4b;
}
.workplace_itembox {
    background: #f4f4f4;
    padding: 15px;
    min-height: 100%;
    border-radius: 10px;
}
.workplace_itembox .inner_text_hd {
    font-size: 18px;
    line-height: 23px;
    color: #f94d49;
}
.workplace_itembox .inner_text_para {
    font-size: 14px;
    color: #000;
}
.workplace_imgbox {
    width: 65px;
    height: 65px;
    background: #f94d49;
    border-radius: 50%;
    outline: 1px dashed #f94d49;
    border: 3px solid #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}
.workplace_imgbox img {
    width: 35px;
}
.workplace_readbtn {
    font-size: 14px;
    color: #27b35f;
    text-transform: uppercase;
    font-weight: 600;
}
.workplace_readbtn:hover{
	color: #f94d49;
}
.course_ltdetbox {
    padding-right: 40px;
    border-right: 1px solid #e5e5e5;
    margin-right: 40px;
}
.inner_itemcardbox {
    outline: 1px solid #f4f4f4;
    border-left: 5px solid #d3d3d3;
    padding: 15px;
    margin-top: 30px;
}
.workplace_itembox1 {
    background: #ffe8e7;
}
.workplace_itembox2 {
    background: #dbffea;
}
.workplace_itembox3 {
    background: #fff0d5;
}
.inner_suppinfobox {
    background: #edfff5;
    padding: 80px 0 100px;
    margin-top: 60px;
}
.inner_suppitem .inner_text_hd {
    font-size: 18px;
    color: #f94d49;
    line-height: 24px;
    margin-bottom: 8px;
}
.inner_suppitemicon {
    width: 70px;
    margin-bottom: 20px;
}
.inner_suppitem .inner_text_para {
    font-size: 14px;
}
.inner_suppproitem {
    padding: 15px;
    border-top: 2px solid #27b35f;
    min-height: 100%;
}
.inner_supppronumber {
    width: 40px;
    height: 40px;
    background: #27b35f;
    color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin-bottom: 20px;
}
.inner_suppproitem .inner_text_hd {
    font-size: 18px;
    line-height: 22px;
    color: #27b35f;
}
.inner_suppproitem .inner_text_para {
    font-size: 14px;
    color: #111;
    line-height: 20px;
}
.workplace_info {
    padding-top: 80px;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: flex;
}
.footer_btn1 {
    width: 50%;
    background: #f94d49;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
    padding: 9px 12px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.footer_btn3 {
    width: 50%;
    background: #27b35f;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}

.error_container {
   display: flex;
   min-height: 100vh;
   align-items: center;
   text-align: center;
}

/*-- responsive css start --*/

@media only screen and (min-width : 320px) and (max-width : 1024px) {
.logo_img {
    text-align: left;
}
.logo_img img {
    width: 140px;
}
.header_rtbtn ,.header_nav{
    display: none;
}
.banner_texthd {
    font-size: 22px;
    line-height: 26px;
    padding-bottom: 8px;
}
.banner_textpara {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}
.banner_info img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.banner_btnbox .hd_contact {
    font-size: 10px;
    padding: 8px 10px;
    margin-bottom: 10px;
}
.banner_disc {
    width: 100%;
}
.rmp-menu-title-image {
    background: #fff;
    width: 150px;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 40px !important;
}
.header_topbg {
    background: #fff;
    padding: 8px 0;
}
.head_bg {
    margin-top: 0;
    padding: 0;
    border-radius: 0;
}
.navbar-default.navbar-shrink .head_bg {
    box-shadow: none;
    background: none;
    margin-top: 0;
}
.navbar-default.navbar-shrink .header_topbg {
    box-shadow: 0px 0px 15px -8px #8f8f8f;
}	
.main_text_hd {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
}
.main_text_para {
    font-size: 16px;
}	
.serve_toptext {
    width: auto;
    margin: 0 auto 30px;
}
.serve_text_hd {
    font-size: 20px;
    margin: 15px 0 10px;
}
.serve_itembox {
    padding: 0;
}
.workplace_info {
    padding-top: 30px;
}
.step_info {
    padding: 40px 0;
}
.step_bgbox {
    padding: 0 20px 20px 20px;
    margin-top: 80px;
    border-radius: 40px;
}
.step_itembox {
    width: 100%;
    flex: 0 0 100%;
}
.step_flexbox {
    margin-top: 30px;
    background: none;
}
.choose_col {
    margin-bottom: 35px;
}
.testimonial_info {
    padding-top: 40px;
}
.testimonial_bgbox {
    border-radius: 20px;
    padding: 15px 15px 10px 15px;
}
.testimonial_leftimg {
    margin-bottom: 50px;
}	
.subscription_info {
    margin-top: 70px;
    padding: 50px 0 220px;
}
.faq_info {
    padding: 30px 0 60px;
}
.footer_bg {
    padding-top: 50px;
}
.footer_head {
    margin-bottom: 25px;
}
.footer_copybg {
    padding: 15px 0 60px;
    margin-top: 25px;
}
#back_to_top {
    bottom: 55px;
}
.inner_text_hd {
    font-size: 20px;
    line-height: 25px;
}
.inner_bannerinfo img {
    height: 580px !important;
}
.banner_rightimg {
    margin-bottom: 20px;
}
.banner_rightimg img {
    height: auto !important;
}
.inner_banntopbox {
    transform: translate(-50%, -44%);
}
.inner_imgbox {
    margin-bottom: 40px;
}
.inner_suppinfobox {
    padding: 40px 0;
    margin-top: 25px;
}
.course_ltdetbox {
    padding-right: 0;
    border-right: none;
    margin-right: 0;
}
.referral_innerinfo {
    padding: 30px 15px;
    margin-top: 30px;
}
.ctachoos_info {
    padding: 40px 0 130px;
}
.inner_suppproitem {
    padding: 15px 0;
}
.inner_cont2 {
    font-size: 18px;
    margin-top: 16px;
}
.inner_contpara {
    font-size: 18px;
    margin-bottom: 10px;
}
.inner_bgcont {
    padding: 35px 0 45px;
    margin-top: 30px;
}
.testimonial_track .item {
    min-width: 100%;
}
.testimonial_innerinfo {
    padding: 40px 0;
}
.page .entry-header, .blog_page_header {
    padding: 140px 0 38px !important;
}
.page .entry-title, .blog_page_title {
    font-size: 25px;
}
.left-sec-contact-information {
    margin-bottom: 50px;
}
.contact_left_text {
    font-size: 15px;
}
.right-sec-contact {
    padding: 15px;
}	
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.step_leftbox {
    text-align: center;
}
.step_itembox {
    width: 50%;
    flex: 0 0 50%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.step_leftbox {
    text-align: center;
}
.step_itembox {
    width: 50%;
    flex: 0 0 50%;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-width : 1024px) and (max-width : 1200px) {
.primary-navigation a {
    font-size: 14px !important;
}
.hd_contact, .form_codebox .box .btn {
    padding: 10px 18px;
    font-size: 13px;
}	
}

@media screen and (min-width: 1424px) {
.inner_bannerinfo img {
    height: 550px !important;
}
.banner_rightimg img {
    height: auto !important;
}
.inner_banntopbox {
    transform: translate(-50%, -45%);
}

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {
.subscription_info::before {
    height: 155px;
}
}

@media screen and (min-width: 2048px) {
.subscription_info::before {
    height: 185px;
}
}

@media screen and (min-width: 2550px) {
.subscription_info::before {
    height: 220px;
}	
}   
